.navbar li:hover{
  background-color: white;
  color: rgba(198, 38, 58, 1);
  box-shadow: 0 0 25px 2px #892a2a;
  border-radius: 1px;
  cursor: pointer;
  transform: scale(1.2);
  z-index: 10;

}

.logo:hover {
  transform: scale(1.15);
  cursor: pointer;
}

.meatpack-col:hover .meatpack {
  cursor: default;
  margin-top: 0px;
  transform: scale(1.04);
  box-shadow: 0 0 25px 4px black;
}

.submit-button:hover {
  cursor: pointer;
  transform: scale(1.1);
  background-color: #11a259;
}

.detailsbutton:hover {
  cursor: pointer;
  transform: scale(1.15);
}
